xF2 Released - XenForo 2.0.5 - Full Nulled By NulledTeam | NulledTeam UnderGround | The Best Scripts Site In The World
  • Read Our Rules

    Dont forget read our rules Nulled Team UnderGround Rules

  • You may not say thanks or replied bad language in a thread - Your reply will be removed and warning! You must be like us "overview" in the resource. You will be access to download in FREE SECTION ONLY! DO NOT PREMIUM SECTION! Is only upgrade to up account.
  • Please support our site and click on the advertised
  • Complete Installation Service

    Review Our XenForo Complete Installation Service
  • Multiple Accounts

    Dont forget we not allowed Multiple Accounts, so all of your accounts as well as your IP will ban

XenForo 2.0.5 - Full Nulled By NulledTeam

xF2 Released XenForo 2.0.5 - Full Nulled By NulledTeam 2.0.5

No permission to download
Compatible XF Versions 2.x
2.0
XenForo 2.0.5 is now available for all licensed customers to download. We recommend that all customers running previous versions of XenForo 2.0 upgrade to this release to benefit from increased stability.

In addition to the usual bug fixes and improvements, we have also included a new file to overwrite the potentially exploitable SWFUpload library that you may still have on your file system if you upgraded from XF 1.x. To clean up any old XF1 files, we recommend using the XF1 Cleanup Command.

Download XenForo 2.0.5

Some of the changes in 2.0.5 include:
  • Allow oEmbed loaded embeds to be aligned left, right or center depending on on the text alignment of the content.
  • Small phrase adjustments.
  • Update LiveLeak site matching and URLs.
  • Fix incorrect macro call in the test Yahoo template.
  • Change default styling of custom fields to be not spaced.
  • The Twitter validator can now accept a URL which will be coerced to just the screen name part.
  • Change Facebook validator to allow hyphens which may appear in some group URLs.
  • Ensure the InlineMod controller gets all possible actions, including those added by code event.
  • Workaround a Zend Feed Writer bug relating to strings which are detected as being "empty".
  • Do not support length values for column types which are incompatible with length in the schema manager.
  • Number of accessibility improvements.
  • Use the correct JavaScript code block example on the BB code help page.
  • Prevent an error if the Permission Builder handles some invalid data.
  • Move the purchaser validation logic to the purchasable item itself instead of the payment provider.
  • Force Stripe API to use a specific API version.
  • Match underscores as valid in SoundCloud URLs.
  • Ensure we cast certain fields to be SIGNED when updating the database to ensure no errors are thrown if the value drops below 0.
  • Display add-on ID of the style property in the style property group view if it differs from that of the group the property is assigned to.
  • Ensure "Rich" BB code blocks are labelled appropriately.
  • Prevent errors in case the 'LatestComments' getter wasn't set in the ProfilePost entity.
  • Display a friendlier error when entering a non-unique content_type / field_name combination when setting up a new content type.
  • Ensure the previously added parse_less_color function works correctly even if the output is minified.
  • When editing user upgrades, ensure the cost_amount field works better with larger numbers.
  • Do not attempt to expire permanent reply bans.
  • When tweets are displayed using the BB code media site, use a more cross-platform friendly URL.
  • Fixes and improvements to the JS field-adder system.
  • Reduce number of queries when viewing a conversation.
  • "New threads" widget now links to the base "What's new" page rather than "New posts".
  • Massive refactoring of the Stripe payment provider to support their latest changes and fix certain issues that sometimes arose. Note: If you have any add-ons which extend the functionality of Stripe then you should first check with your add-on developer before updating to this version.
  • Add some code to workaround a bug in iOS/Safari which makes AJAX requests fall over when the form data includes an empty file input.
  • When canonicalizing a URL that contains a hash fragment, ensure any additional params are inserted in the correct position (before the hash).
  • When importing development output, do not attempt to input invalid files.
  • Fix some invalid template tag usage in some templates.
  • When attempting to move posts, display an error to the user if the move is not possible.
  • Handle PayPal IPNs from legacy payments when reversing the purchase properly.
  • Force a min-width on number inputs on narrower displays.
  • Allow JS to set secure cookies if applicable.
  • Enable more than two stats graphs to appear on the Admin index page, with a maximum of 2 per row.
  • Display a more clear error message when browsing with a browser that blocks cookies.
  • New Templater empty() function which mimics the native PHP empty() function.
  • Allow user alerts to depend on specific add-ons being installed/active.
  • Improve matching of Imgur gallery/album links and Imgur image hosting for sub-reddits.
  • Ensure thread prefixes are usable by the moderator when applying prefixes in inline moderation.
  • Save avatars at a slightly higher quality.
  • Move conversation editing code to a service.
  • Prevent development output being written when member stats are cached.
  • Display control to show content by hidden users in the watched threads list.
  • Improve error messages when validating phrase titles containing a phrase group portion.
  • Write out empty add-on data XML files if a data type contains no entries.
  • Ensure alerts are sent out for all posts, but only send thread watch alerts if the post is the latest post.
  • Remove links from certain moderator log entry text.
  • Improve compatibility with keyboard shortcuts when running multiple CodeMirror instances on a single page.
  • Ensure the "all" action is passed to the EmailStop system if there are no specific actions.
  • If "Run dedicated staff query" is selected for the members online widget, always run that query to ensure no staff members are missed off if they end up being filtered out due to low limits.
  • Remove forum "find_new" restriction from the New threads widget.

The following public templates have had changes:
  • PAGE_CONTAINER
  • _media_site_embed_oembed
  • account_visitor_menu
  • app_footer.less
  • attachment_upload
  • bb_code.less
  • core_avatar.less
  • core_blockmessage.less
  • core_input.less
  • custom_fields_macros
  • editor
  • editor.less
  • email_stop_confirm
  • forum_filters
  • forum_list
  • forum_post_quick_thread
  • helper_js_global
  • post_macros
  • prefix_input
  • prefix_macros
  • profile_post_macros
  • quick_reply_macros
  • search_form_macros
  • thread_list_macros
  • token_input
  • watched_threads_list
  • widget_new_threads
Where necessary, the merge system within the "outdated templates" page should be used to integrate these changes.

As always, new releases of XenForo are free to download for all customers with active licenses, who may now grab the new version from the customer area.

Note: add-ons, customizations and styles made for XenForo 1.x are not compatible with XenForo 2.x. If your site relies upon these for essential functionality, ensure that a XenForo 2 version exists before you start to upgrade. We strongly recommend you make a backup before attempting an upgrade.

Current Requirements

Please note that XenForo 2.0.x has higher system requirements than XenForo 1.x.

The forthcoming XenForo 2.1.x release will have higher system requirements again (PHP 5.6).

The following are minimum requirements:
  • PHP 5.4 or newer (PHP 7.2 recommended)
  • MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
  • All of the official add-ons require XenForo 2.0.
  • Enhanced Search requires at least Elasticsearch 2.0.
Installation and Upgrade Instructions for XenForo 2.0

Full details of how to install and upgrade XenForo can be found in the XenForo 2 Manual.

Note that when upgrading from XenForo 1.x, all add-ons will be disabled and style customizations will not be maintained. New versions of add-ons will need to be installed and customizations will need to be redone. We strongly recommended that you make a backup before attempting an upgrade. Once upgraded, you will not be able to downgrade without restoring from a backup.
Author
Admin
Downloads
121
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from Admin

Share this resource

Dear User!

We found that you are blocking the display of ads on our site.

It looks like you're using an ad blocker. That's okay. Who doesn't?

But without advertising-income, we can't keep making this site awesome.

Thank you for understanding!